Subject: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

From: "Bemiller, Eric Timothy" <[email-masked]>
Date: Fri, 7 Jun 2019 19:24:03 +0000

Yeah -- I'm stumped! 

But, seriously, thank you for trying to troubleshoot this -- and thanks for that initial patch, since it did the trick to fix my initial bug.

-----Original Message-----
From: Robert Weiner <[email-masked]> 
Sent: Friday, June 7, 2019 3:16 PM
To: Bemiller, Eric Timothy <[email-masked]>
Cc: [email-masked]; Stefan Monnier <[email-masked]>; Lidell Mats <[email-masked]>
Subject: Re: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

On Fri, Jun 7, 2019 at 1:12 PM Bemiller, Eric Timothy <[email-masked] <mailto:[email-masked]> > wrote:

	Sure! Using only the attached init – which literally just loads Hyperbole -- I pull the incomplete versions of those files from elpa.gnu.org <http://elpa.gnu.org> 

	And here’s the value of my `package-archives` when running that init:

	package-archives is a variable defined in ‘package.el’.

	Its value is (("gnu" . "https://elpa.gnu.org/packages/"))

Well, that is correct, so I have no more thoughts on this.  Maybe others will weigh in.

You have a working copy by downloading if from the ftp site, so I would use that and we'll see how the next release, 7.0.4 goes for you.

Bob